# eric3.Project.AddDirectoryForm

### Classes

AddDirForm |

### Functions

None

## AddDirForm

### Derived from

QDialog

### Methods

AddDirForm |
__tr |
handleFileTypeSelected |
handleSDirDialog |
handleSTextChanged |
handleTDirDialog |
languageChange |

### AddDirForm (Constructor)

AddDirForm(parent = None, name = None, modal = 0, fl = 0)

### AddDirForm.__tr

__tr(s, c = None)

### AddDirForm.handleFileTypeSelected

handleFileTypeSelected(a0)

### AddDirForm.handleSDirDialog

handleSDirDialog()

### AddDirForm.handleSTextChanged

handleSTextChanged(a0)

### AddDirForm.handleTDirDialog

handleTDirDialog()

### AddDirForm.languageChange

languageChange()
Up